## mod-authn-webid 0~20110301

=== debian/changelog ===
mod-authn-webid (0~20110301-5) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS by using OpenSSL 1.0.2. (Closes: #828437)

 -- Adrian Bunk <bunk@debian.org>  Fri, 13 Jan 2017 19:17:57 +0200

mod-authn-webid (0~20110301-4) unstable; urgency=medium

  * QA upload.
  * Switch to debhelper:
    + d/rules: Just use dh --with apache2,autoreconf.
    + Set compat level to 9
    + d/control: Added dependencies.
    + Dropped d/conffiles.
    + Added d/apache2.
    + Added d/docs.
    + Change patch to not install file, dh_apache2 takes care of it.
  * Fixed Makefile clean target in patch.
  * d/copyright: Factorized licenses, added my name.
  * More details in package description
  * Canonicalize VCS-* fields.
  * Added d/doc-base.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 01 Jun 2015 14:16:01 +0200

mod-authn-webid (0~20110301-3) unstable; urgency=medium

  * Bump to Standards-Version 3.9.6.
  * Patch from Chris Lamb to build reproducibly.  closes: #778199.

 -- Clint Adams <clint@debian.org>  Mon, 25 May 2015 19:30:31 -0400

mod-authn-webid (0~20110301-2) unstable; urgency=low

  * Fix Apache build-dep for Apache 2.4 transition.  closes: #666855.
  * Bump to Standards-Version 3.9.3.
  * Orphan package.

 -- Clint Adams <clint@debian.org>  Sat, 05 May 2012 10:49:08 -0400

mod-authn-webid (0~20110301-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 02 Mar 2011 14:08:45 -0500
