=== debian/control ===
Source: mod-authn-webid
Section: httpd
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: apache2-dev, debhelper (>= 9), dh-autoreconf, libssl1.0-dev | libssl-dev (<< 1.1.0), librdf0-dev, pkg-config
Standards-Version: 3.9.6
Homepage: http://dig.csail.mit.edu/2009/mod_authn_webid/
Vcs-Git: git://anonscm.debian.org/collab-maint/mod-authn-webid.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mod-authn-webid.git/

Package: libapache2-mod-authn-webid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WebID FOAF+SSL authentication module for Apache
 This module provides a WebID FOAF+SSL authentication mechanism for Apache.
 .
 FOAF+SSL is a secure authentication protocol that enables the building of
 distributed, open, and secure social networks: the Social Web. The protocol
 is being developed by the W3C WebID Incubator Group. 
 .
 Clients are verified using a SPARQL query.
